@charset "shift_jis";
/*********************/
#naviBox {
	padding-bottom: 25px;
	background: url(../images/navi_back_b.png) 0 100% no-repeat;
}


*html #naviBox {
	padding-bottom: 25px;
}


#navi {
	padding-top: 25px;
	background: url(../images/navi_back_t.png) 0 0 no-repeat;
}


#navi li {
	line-height: 0;
    vartical-align: bottom;
    font-size: 0;
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
}




/***** ƒoƒi[ ***************************************************************************/
#bnr {
	text-align: center;
}


#bnr li {
	margin-bottom: 10px;
}
